PHP Manual
Prev |  | Next

# finfo_close

(PECL)

finfo_close -- Close fileinfo resource

## Description

bool finfo_close ( resource finfo )
class finfo {
`__destruct();` }

This function closes the resource opened by finfo_open().

## Parameters

finfo

  Fileinfo resource returned by finfo_open().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
finfo_buffer | Up | finfo_file